.category-landing-main {background:#fff;top:0;margin:53px 0;}
#rx14_fall_lookbook {width:988px;height:598px;margin:0 auto;border:1px solid #dfdfdf;position:relative;overflow:hidden;}
#rx14_fall_lookbook img {border:0;}
#rx14_fall_lookbook a {outline:0;}
#rx14_fall_lookbook a.arrow{background:url('../img/arrow-sprite-graypink.png') no-repeat;display:block;position:absolute;top:263px;width:35px;height:70px;text-indent:100%;white-space:nowrap;overflow:hidden;z-index:12;}
#rx14_fall_lookbook a.prev{background-position:0 0;left:0;}
#rx14_fall_lookbook a.next{background-position:-35px 0;right:0;}
#rx14_fall_lookbook a:hover.prev, #rx14_fall_lookbook a.prev.hover {background-position:0 -70px;}
#rx14_fall_lookbook a:hover.next, #rx14_fall_lookbook a.next.hover {background-position:-35px -70px;}
#rx14_fall_lookbook #lb-slides {width:988px;height:598px;}
/* express-shop dots; blank img is for ie fix */
#rx14_fall_lookbook a.dot {background:url('../img/blank.gif') no-repeat;display:block;position:absolute;width:15px;height:15px;text-indent:100%;white-space:nowrap;overflow:hidden;z-index:10;}
/* slide1 */
#rx14_fall_lookbook a.s1-d1 {top:211px;right:246px;}
#rx14_fall_lookbook a.s1-d2 {top:478px;right:436px;}
#rx14_fall_lookbook a.s1-d3 {top:572px;right:272px;}
/* slide3 */
#rx14_fall_lookbook a.s3-d1 {top:179px;left:184px;}
#rx14_fall_lookbook a.s3-d2 {top:250px;left:122px;}
#rx14_fall_lookbook a.s3-d3 {top:146px;left:386px;}
#rx14_fall_lookbook a.s3-d4 {top:261px;left:342px;}
#rx14_fall_lookbook a.s3-d5 {top:423px;right:446px;}
#rx14_fall_lookbook a.s3-d6 {top:278px;right:325px;}
#rx14_fall_lookbook a.s3-d7 {top:264px;right:156px;}
#rx14_fall_lookbook a.s3-d8 {top:179px;right:104px;}
/* slide4 */
#rx14_fall_lookbook a.s4-d1 {top:225px;left:221px;}
#rx14_fall_lookbook a.s4-d2 {top:303px;left:124px;}
#rx14_fall_lookbook a.s4-d3 {top:463px;left:165px;}
/* slide5 */
#rx14_fall_lookbook a.s5-d1 {top:215px;right:279px;}
#rx14_fall_lookbook a.s5-d2 {top:526px;right:487px;}
/* slide6 */
#rx14_fall_lookbook a.s6-d1 {top:332px;left:85px;}
#rx14_fall_lookbook a.s6-d2 {top:141px;left:310px;}
#rx14_fall_lookbook a.s6-d3 {top:250px;left:381px;}
#rx14_fall_lookbook a.s6-d4 {top:284px;left:321px;}
#rx14_fall_lookbook a.s6-d5 {top:461px;left:379px;}
#rx14_fall_lookbook a.s6-d6 {top:243px;right:437px;}
#rx14_fall_lookbook a.s6-d7 {top:459px;right:402px;}
#rx14_fall_lookbook a.s6-d8 {top:138px;right:196px;}
#rx14_fall_lookbook a.s6-d9 {top:239px;right:120px;}
#rx14_fall_lookbook a.s6-d10 {top:329px;right:177px;}
#rx14_fall_lookbook a.s6-d11 {top:455px;right:111px;}
/* slide7 */
#rx14_fall_lookbook a.s7-d1 {top:217px;right:396px;}
#rx14_fall_lookbook a.s7-d2 {top:316px;right:261px;}
#rx14_fall_lookbook a.s7-d3 {top:430px;right:171px;}
#rx14_fall_lookbook a.s7-d4 {top:575px;right:238px;}
/* slide8 */
#rx14_fall_lookbook a.s8-d1 {top:345px;right:430px;}